Problem

Discussion in 'iPod touch 1.1.x Jailbreak' started by aznk3n, Jan 22, 2008.

  1. aznk3n

    aznk3n New Member

    Joined:
    Oct 17, 2007
    Messages:
    52
    Likes Received:
    0
    I think theres something wrong "OktoPrep" b/c other people, and I are having trouble jailbreaking from 1.1.1 to 1.1.2. I keep on receiving the same message, stating that i haven't installed/run "OktoPrep" in 1.1.1. So i think "OktoPrep" is being blocked or it can be a coincidence that we are having trouble jailbreaking from 1.1.1 to 1.1.2.
  2. deveelx

    deveelx New Member

    Joined:
    Dec 20, 2007
    Messages:
    392
    Likes Received:
    11
    Was it successful when you installed OktoPrep after you had jailbroken your iPod from firmware 1.1.1?
  3. ronniev23

    ronniev23 New Member

    Joined:
    Dec 30, 2007
    Messages:
    343
    Likes Received:
    1
    idk what happened but when i did it it worked perfectly check out some videos on youtube hope they help

Share This Page